-- 基础信息
base_info = {
	group_id = 201018901
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 1, npc_id = 1513, pos = { x = 4.739, y = 0.007, z = -11.114 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, room = 1 },
	{ config_id = 2, npc_id = 1514, pos = { x = 7.100, y = 1.036, z = -5.451 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, room = 1 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = NPC,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 1, 2 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
